Subject: Re: IEPG Meeting - IP Addressing

From: [email-masked]
Date: 27 Jun 2000 18:32:48 -0700

IPv6 is a 'killer' from IP Switching point of view.  I was hoping IP switching will kill ATM over a period like 10 to 15 years (like what happened to X.25), and I prefer IP to ATM.  With IPv6 I am not so sure although I still think IP Switching will 'kill' ATM in 20 to 25 years.

On Tue, 27 June 2000, Brian E Carpenter wrote:

> 
> [email-masked] wrote:
> > 
> > On Sun, 25 Jun 2000 08:01:03 PDT, [email-masked] said:
> > > IPv4 is running out of space but IPv6 is too much overhead.
> > 
> > You'd get a lot more usable response if you explained WHY you felt IPv6 is
> > too much overhead.  Often, the complaint is (for example) "It takes too long
> > to send a packet on a modem/PPP link", but they didn't have any IPv6 header
> > compression enabled, or some similar problem.
> 
> In any case this would be a pretty pointless discussion in the IEPG context.
> 
>   Brian